.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.681641;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.464912px;}
.ls16{letter-spacing:-3.215400px;}
.lsc{letter-spacing:-1.632000px;}
.ls2a{letter-spacing:-0.139800px;}
.ls13{letter-spacing:-0.092184px;}
.ls14{letter-spacing:-0.084168px;}
.ls8{letter-spacing:-0.083304px;}
.ls1d{letter-spacing:-0.072696px;}
.ls12{letter-spacing:-0.072144px;}
.lsa{letter-spacing:-0.064080px;}
.ls33{letter-spacing:-0.057600px;}
.ls2c{letter-spacing:-0.051264px;}
.ls2d{letter-spacing:-0.050400px;}
.ls39{letter-spacing:-0.048000px;}
.ls31{letter-spacing:-0.046800px;}
.lsb{letter-spacing:-0.044856px;}
.ls11{letter-spacing:-0.044040px;}
.ls2f{letter-spacing:-0.039600px;}
.ls34{letter-spacing:-0.038448px;}
.ls38{letter-spacing:-0.036072px;}
.ls3d{letter-spacing:-0.033600px;}
.ls30{letter-spacing:-0.032400px;}
.ls2e{letter-spacing:-0.028800px;}
.ls37{letter-spacing:-0.028056px;}
.ls6{letter-spacing:-0.025632px;}
.ls32{letter-spacing:-0.025200px;}
.ls3f{letter-spacing:-0.024048px;}
.ls40{letter-spacing:-0.024000px;}
.ls9{letter-spacing:-0.019224px;}
.ls41{letter-spacing:-0.019200px;}
.ls36{letter-spacing:-0.016032px;}
.ls4{letter-spacing:-0.014400px;}
.ls1c{letter-spacing:-0.011184px;}
.ls3b{letter-spacing:-0.009600px;}
.ls15{letter-spacing:-0.007200px;}
.ls3c{letter-spacing:-0.004800px;}
.ls35{letter-spacing:-0.004008px;}
.ls3{letter-spacing:0.000000px;}
.ls3a{letter-spacing:0.004800px;}
.ls17{letter-spacing:0.005592px;}
.ls20{letter-spacing:0.007992px;}
.ls42{letter-spacing:0.009600px;}
.ls21{letter-spacing:0.011184px;}
.ls5{letter-spacing:0.022368px;}
.ls1b{letter-spacing:0.027960px;}
.ls10{letter-spacing:0.033552px;}
.ls3e{letter-spacing:0.038400px;}
.lse{letter-spacing:0.039144px;}
.ls7{letter-spacing:0.044736px;}
.ls19{letter-spacing:0.050328px;}
.lsd{letter-spacing:0.055920px;}
.ls2{letter-spacing:0.056112px;}
.ls18{letter-spacing:0.067104px;}
.ls1a{letter-spacing:0.162168px;}
.ls22{letter-spacing:0.341112px;}
.ls27{letter-spacing:0.581568px;}
.ls24{letter-spacing:3.841704px;}
.ls23{letter-spacing:3.858480px;}
.ls25{letter-spacing:4.937736px;}
.ls26{letter-spacing:4.976880px;}
.ls28{letter-spacing:8.438328px;}
.ls29{letter-spacing:8.460696px;}
.lsf{letter-spacing:8.785536px;}
.ls1{letter-spacing:11.995200px;}
.ls46{letter-spacing:12.442200px;}
.ls47{letter-spacing:12.447792px;}
.ls44{letter-spacing:12.453384px;}
.ls43{letter-spacing:12.464568px;}
.ls45{letter-spacing:12.475752px;}
.ls2b{letter-spacing:12.542856px;}
.ls1f{letter-spacing:249.705600px;}
.ls1e{letter-spacing:261.225600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.237096px;}
.ws2{word-spacing:-0.236472px;}
.ws2d{word-spacing:-0.144000px;}
.wsf{word-spacing:-0.132120px;}
.ws13{word-spacing:-0.079200px;}
.ws6{word-spacing:-0.019224px;}
.ws32{word-spacing:-0.011184px;}
.ws31{word-spacing:-0.005592px;}
.ws1{word-spacing:0.000000px;}
.wsd{word-spacing:0.005592px;}
.ws18{word-spacing:0.006408px;}
.wsa{word-spacing:0.019224px;}
.ws2f{word-spacing:0.028800px;}
.ws9{word-spacing:0.038448px;}
.ws2e{word-spacing:0.043200px;}
.ws24{word-spacing:0.068136px;}
.ws21{word-spacing:0.072144px;}
.ws22{word-spacing:0.084168px;}
.ws3{word-spacing:0.086400px;}
.ws2a{word-spacing:0.091200px;}
.ws2b{word-spacing:0.092184px;}
.ws23{word-spacing:0.096192px;}
.ws25{word-spacing:0.104208px;}
.ws1e{word-spacing:0.104400px;}
.ws1a{word-spacing:0.108000px;}
.ws1c{word-spacing:0.111600px;}
.ws27{word-spacing:0.115200px;}
.ws1b{word-spacing:0.118800px;}
.ws2c{word-spacing:0.124800px;}
.ws1d{word-spacing:0.126000px;}
.ws19{word-spacing:0.129600px;}
.ws1f{word-spacing:0.136800px;}
.ws5{word-spacing:0.156576px;}
.ws29{word-spacing:0.196800px;}
.wsc{word-spacing:1.603200px;}
.ws0{word-spacing:2.124240px;}
.ws12{word-spacing:9.983928px;}
.ws10{word-spacing:10.212384px;}
.ws11{word-spacing:10.232424px;}
.ws28{word-spacing:10.670400px;}
.ws16{word-spacing:12.408648px;}
.ws17{word-spacing:12.442200px;}
.wse{word-spacing:12.503712px;}
.ws15{word-spacing:12.526080px;}
.ws20{word-spacing:14.155272px;}
.ws30{word-spacing:14.180904px;}
.ws26{word-spacing:14.277024px;}
.ws7{word-spacing:14.437224px;}
.ws4{word-spacing:15.998400px;}
.ws14{word-spacing:25.253472px;}
.ws8{word-spacing:103.175208px;}
._6{margin-left:-105.693552px;}
._e{margin-left:-25.180776px;}
._d{margin-left:-22.320000px;}
._4{margin-left:-14.398776px;}
._9{margin-left:-11.676144px;}
._1{margin-left:-10.598400px;}
._c{margin-left:-5.520000px;}
._5{margin-left:-3.601296px;}
._2{margin-left:-2.505600px;}
._3{margin-left:-1.062480px;}
._7{width:1.555200px;}
._a{width:3.316056px;}
._0{width:4.436856px;}
._f{width:6.702816px;}
._10{width:10.134096px;}
._8{width:11.670552px;}
._b{width:66.720000px;}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs2{font-size:42.184000px;}
.fs7{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs9{font-size:49.920000px;}
.fs6{font-size:55.920000px;}
.fs3{font-size:64.080000px;}
.fs5{font-size:72.000000px;}
.fsb{font-size:79.920000px;}
.fsa{font-size:88.080000px;}
.fs8{font-size:96.000000px;}
.fs4{font-size:144.000000px;}
.y1a{bottom:23.288868px;}
.y2{bottom:83.487068px;}
.y1f{bottom:84.836206px;}
.y1{bottom:101.989662px;}
.y1c{bottom:101.990212px;}
.y1e{bottom:103.531546px;}
.y0{bottom:111.625953px;}
.y18{bottom:129.164321px;}
.y19{bottom:129.165362px;}
.y87{bottom:131.090635px;}
.y42{bottom:131.477307px;}
.y67{bottom:141.965358px;}
.ya9{bottom:143.138683px;}
.y17{bottom:158.075681px;}
.y86{bottom:160.001995px;}
.y41{bottom:160.388667px;}
.y66{bottom:170.876717px;}
.ya8{bottom:172.049002px;}
.y16{bottom:186.986000px;}
.y85{bottom:188.913354px;}
.y15{bottom:192.093489px;}
.y65{bottom:199.788077px;}
.ya7{bottom:200.959321px;}
.y3f{bottom:208.090533px;}
.y84{bottom:218.787351px;}
.y14{bottom:220.714705px;}
.y40{bottom:227.942285px;}
.y64{bottom:228.699436px;}
.ya6{bottom:228.983596px;}
.y83{bottom:247.601302px;}
.y63{bottom:257.610796px;}
.ya5{bottom:257.894956px;}
.y13{bottom:258.490855px;}
.y3d{bottom:270.633189px;}
.y82{bottom:276.607988px;}
.y62{bottom:286.522156px;}
.ya4{bottom:286.806315px;}
.y3e{bottom:290.484941px;}
.y81{bottom:305.807410px;}
.y61{bottom:315.433515px;}
.ya3{bottom:315.717675px;}
.y3b{bottom:333.175846px;}
.y80{bottom:334.428626px;}
.y12{bottom:343.968614px;}
.y60{bottom:344.344875px;}
.ya2{bottom:344.629035px;}
.y3c{bottom:353.027598px;}
.y7f{bottom:363.628048px;}
.y5f{bottom:373.256235px;}
.ya1{bottom:373.540394px;}
.y11{bottom:373.553179px;}
.y7e{bottom:392.249264px;}
.y39{bottom:395.814870px;}
.y5e{bottom:402.167594px;}
.ya0{bottom:402.451754px;}
.y10{bottom:403.042543px;}
.y3a{bottom:415.570254px;}
.y7d{bottom:421.448686px;}
.y5d{bottom:431.078954px;}
.y9f{bottom:431.363114px;}
.yf{bottom:437.060419px;}
.y7c{bottom:450.841084px;}
.y37{bottom:458.357526px;}
.y5c{bottom:459.990314px;}
.y9e{bottom:460.274473px;}
.y38{bottom:478.112911px;}
.y7b{bottom:478.883853px;}
.yb{bottom:486.399427px;}
.yc{bottom:486.400536px;}
.y5b{bottom:488.901673px;}
.y9d{bottom:489.185833px;}
.y7a{bottom:508.179642px;}
.ye{bottom:511.552674px;}
.y5a{bottom:517.813033px;}
.y9c{bottom:518.097192px;}
.y35{bottom:520.900183px;}
.ya{bottom:523.309376px;}
.yd{bottom:536.415387px;}
.y79{bottom:536.800858px;}
.y36{bottom:540.655567px;}
.y59{bottom:546.724393px;}
.y9b{bottom:547.008552px;}
.y9{bottom:558.483597px;}
.y78{bottom:566.000280px;}
.y58{bottom:575.635752px;}
.y9a{bottom:575.919912px;}
.y33{bottom:583.442839px;}
.y77{bottom:594.910599px;}
.y34{bottom:603.198224px;}
.y57{bottom:604.547112px;}
.y99{bottom:604.831271px;}
.y8{bottom:605.992888px;}
.y76{bottom:623.724550px;}
.y56{bottom:633.458472px;}
.y98{bottom:633.742631px;}
.y31{bottom:645.985496px;}
.y75{bottom:652.345766px;}
.y55{bottom:662.369831px;}
.y97{bottom:662.653991px;}
.y32{bottom:665.837248px;}
.y74{bottom:681.352453px;}
.y54{bottom:691.281191px;}
.y96{bottom:691.565350px;}
.y2f{bottom:708.528152px;}
.y53{bottom:720.192550px;}
.y95{bottom:720.476710px;}
.y73{bottom:722.501473px;}
.y30{bottom:728.379905px;}
.y52{bottom:749.103910px;}
.y94{bottom:749.388070px;}
.y72{bottom:768.854698px;}
.y2d{bottom:771.167177px;}
.y51{bottom:778.109575px;}
.y93{bottom:778.394756px;}
.y2e{bottom:790.922561px;}
.y71{bottom:797.764901px;}
.y50{bottom:808.657808px;}
.y92{bottom:824.931003px;}
.y70{bottom:826.675104px;}
.y2b{bottom:833.709833px;}
.y4f{bottom:839.109490px;}
.y2c{bottom:853.465218px;}
.y7{bottom:853.561585px;}
.y91{bottom:853.842362px;}
.y6f{bottom:855.585308px;}
.y4e{bottom:869.657723px;}
.y90{bottom:882.753722px;}
.y6e{bottom:895.963386px;}
.y29{bottom:896.252489px;}
.y4d{bottom:900.205956px;}
.y8f{bottom:911.665082px;}
.y2a{bottom:916.007874px;}
.y4c{bottom:930.657638px;}
.y6{bottom:938.172612px;}
.y8e{bottom:940.576441px;}
.y6d{bottom:950.700257px;}
.y28{bottom:958.795146px;}
.y4b{bottom:961.205871px;}
.y8d{bottom:969.487801px;}
.y4a{bottom:991.754104px;}
.y6c{bottom:994.065735px;}
.y8c{bottom:998.399161px;}
.y27{bottom:1002.161222px;}
.y5{bottom:1014.399326px;}
.y25{bottom:1015.074334px;}
.y49{bottom:1022.205787px;}
.y8b{bottom:1027.310520px;}
.y26{bottom:1027.987446px;}
.y6b{bottom:1037.431213px;}
.y48{bottom:1052.754020px;}
.y8a{bottom:1056.221880px;}
.y24{bottom:1070.388977px;}
.y6a{bottom:1080.796692px;}
.y47{bottom:1083.302253px;}
.y89{bottom:1085.133239px;}
.y4{bottom:1092.649922px;}
.y46{bottom:1124.933112px;}
.y23{bottom:1126.089525px;}
.y69{bottom:1127.245937px;}
.y45{bottom:1171.573011px;}
.y22{bottom:1171.574707px;}
.y68{bottom:1172.731506px;}
.y1d{bottom:1199.039896px;}
.y44{bottom:1200.484371px;}
.y21{bottom:1200.486067px;}
.y88{bottom:1200.773474px;}
.y3{bottom:1219.951693px;}
.y43{bottom:1229.395731px;}
.y20{bottom:1229.684834px;}
.yaa{bottom:1230.552143px;}
.y1b{bottom:1269.291971px;}
.h14{height:34.308000px;}
.h3{height:37.033920px;}
.hd{height:38.196240px;}
.h4{height:38.978016px;}
.hb{height:42.997680px;}
.h2{height:44.352000px;}
.h11{height:45.744000px;}
.h13{height:46.992000px;}
.he{height:47.923200px;}
.h15{height:49.395469px;}
.ha{height:53.291760px;}
.h8{height:54.745680px;}
.h5{height:61.068240px;}
.h9{height:62.734320px;}
.h7{height:70.488000px;}
.h12{height:76.163760px;}
.h10{height:84.556800px;}
.hc{height:93.984000px;}
.h6{height:140.976000px;}
.h1{height:1127.502436px;}
.hf{height:1243.946776px;}
.h0{height:1352.360472px;}
.w1{width:623.177985px;}
.w3{width:709.105877px;}
.w4{width:755.683613px;}
.w6{width:756.486677px;}
.w5{width:777.366352px;}
.w2{width:801.458284px;}
.w0{width:956.000000px;}
.x16{left:90.746279px;}
.x30{left:95.564665px;}
.x1a{left:100.126283px;}
.x18{left:102.534994px;}
.x1{left:105.233561px;}
.x2f{left:129.036390px;}
.x2b{left:138.127079px;}
.x29{left:140.696885px;}
.xd{left:150.526394px;}
.x0{left:166.234334px;}
.x9{left:178.183932px;}
.x19{left:183.387789px;}
.x2e{left:186.857028px;}
.x1f{left:207.769018px;}
.x5{left:215.670979px;}
.x12{left:218.851114px;}
.x1e{left:233.017170px;}
.xe{left:258.649772px;}
.x1d{left:260.867444px;}
.x1c{left:262.120224px;}
.x3{left:294.307046px;}
.x14{left:324.373778px;}
.x20{left:326.106653px;}
.xf{left:330.732882px;}
.x7{left:359.547999px;}
.xa{left:374.292262px;}
.x6{left:406.960922px;}
.x2c{left:413.995766px;}
.x17{left:421.319714px;}
.x2d{left:467.192112px;}
.x13{left:477.983939px;}
.x21{left:481.643301px;}
.x22{left:500.338236px;}
.x10{left:576.759753px;}
.x23{left:594.008257px;}
.xb{left:599.600013px;}
.x8{left:605.767548px;}
.x24{left:619.931031px;}
.x15{left:633.425087px;}
.x11{left:639.881040px;}
.x4{left:661.757199px;}
.x1b{left:664.262760px;}
.xc{left:665.901011px;}
.x25{left:692.496838px;}
.x26{left:721.215096px;}
.x2a{left:734.322099px;}
.x27{left:816.234583px;}
.x28{left:821.823304px;}
.x2{left:855.938232px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-3.706562pt;}
.ls16{letter-spacing:-2.669275pt;}
.lsc{letter-spacing:-1.354810pt;}
.ls2a{letter-spacing:-0.116055pt;}
.ls13{letter-spacing:-0.076527pt;}
.ls14{letter-spacing:-0.069872pt;}
.ls8{letter-spacing:-0.069155pt;}
.ls1d{letter-spacing:-0.060349pt;}
.ls12{letter-spacing:-0.059891pt;}
.lsa{letter-spacing:-0.053196pt;}
.ls33{letter-spacing:-0.047817pt;}
.ls2c{letter-spacing:-0.042557pt;}
.ls2d{letter-spacing:-0.041840pt;}
.ls39{letter-spacing:-0.039847pt;}
.ls31{letter-spacing:-0.038851pt;}
.lsb{letter-spacing:-0.037237pt;}
.ls11{letter-spacing:-0.036560pt;}
.ls2f{letter-spacing:-0.032874pt;}
.ls34{letter-spacing:-0.031918pt;}
.ls38{letter-spacing:-0.029945pt;}
.ls3d{letter-spacing:-0.027893pt;}
.ls30{letter-spacing:-0.026897pt;}
.ls2e{letter-spacing:-0.023908pt;}
.ls37{letter-spacing:-0.023291pt;}
.ls6{letter-spacing:-0.021278pt;}
.ls32{letter-spacing:-0.020920pt;}
.ls3f{letter-spacing:-0.019964pt;}
.ls40{letter-spacing:-0.019924pt;}
.ls9{letter-spacing:-0.015959pt;}
.ls41{letter-spacing:-0.015939pt;}
.ls36{letter-spacing:-0.013309pt;}
.ls4{letter-spacing:-0.011954pt;}
.ls1c{letter-spacing:-0.009284pt;}
.ls3b{letter-spacing:-0.007969pt;}
.ls15{letter-spacing:-0.005977pt;}
.ls3c{letter-spacing:-0.003985pt;}
.ls35{letter-spacing:-0.003327pt;}
.ls3{letter-spacing:0.000000pt;}
.ls3a{letter-spacing:0.003985pt;}
.ls17{letter-spacing:0.004642pt;}
.ls20{letter-spacing:0.006635pt;}
.ls42{letter-spacing:0.007969pt;}
.ls21{letter-spacing:0.009284pt;}
.ls5{letter-spacing:0.018569pt;}
.ls1b{letter-spacing:0.023211pt;}
.ls10{letter-spacing:0.027853pt;}
.ls3e{letter-spacing:0.031878pt;}
.lse{letter-spacing:0.032496pt;}
.ls7{letter-spacing:0.037138pt;}
.ls19{letter-spacing:0.041780pt;}
.lsd{letter-spacing:0.046422pt;}
.ls2{letter-spacing:0.046582pt;}
.ls18{letter-spacing:0.055707pt;}
.ls1a{letter-spacing:0.134624pt;}
.ls22{letter-spacing:0.283175pt;}
.ls27{letter-spacing:0.482791pt;}
.ls24{letter-spacing:3.189204pt;}
.ls23{letter-spacing:3.203130pt;}
.ls25{letter-spacing:4.099078pt;}
.ls26{letter-spacing:4.131574pt;}
.ls28{letter-spacing:7.005107pt;}
.ls29{letter-spacing:7.023676pt;}
.lsf{letter-spacing:7.293343pt;}
.ls1{letter-spacing:9.957856pt;}
.ls46{letter-spacing:10.328935pt;}
.ls47{letter-spacing:10.333577pt;}
.ls44{letter-spacing:10.338219pt;}
.ls43{letter-spacing:10.347504pt;}
.ls45{letter-spacing:10.356788pt;}
.ls2b{letter-spacing:10.412495pt;}
.ls1f{letter-spacing:207.293957pt;}
.ls1e{letter-spacing:216.857324pt;}
.wsb{word-spacing:-0.196826pt;}
.ws2{word-spacing:-0.196308pt;}
.ws2d{word-spacing:-0.119542pt;}
.wsf{word-spacing:-0.109680pt;}
.ws13{word-spacing:-0.065748pt;}
.ws6{word-spacing:-0.015959pt;}
.ws32{word-spacing:-0.009284pt;}
.ws31{word-spacing:-0.004642pt;}
.ws1{word-spacing:0.000000pt;}
.wsd{word-spacing:0.004642pt;}
.ws18{word-spacing:0.005320pt;}
.wsa{word-spacing:0.015959pt;}
.ws2f{word-spacing:0.023908pt;}
.ws9{word-spacing:0.031918pt;}
.ws2e{word-spacing:0.035863pt;}
.ws24{word-spacing:0.056563pt;}
.ws21{word-spacing:0.059891pt;}
.ws22{word-spacing:0.069872pt;}
.ws3{word-spacing:0.071725pt;}
.ws2a{word-spacing:0.075710pt;}
.ws2b{word-spacing:0.076527pt;}
.ws23{word-spacing:0.079854pt;}
.ws25{word-spacing:0.086509pt;}
.ws1e{word-spacing:0.086668pt;}
.ws1a{word-spacing:0.089657pt;}
.ws1c{word-spacing:0.092645pt;}
.ws27{word-spacing:0.095634pt;}
.ws1b{word-spacing:0.098622pt;}
.ws2c{word-spacing:0.103603pt;}
.ws1d{word-spacing:0.104599pt;}
.ws19{word-spacing:0.107588pt;}
.ws1f{word-spacing:0.113565pt;}
.ws5{word-spacing:0.129982pt;}
.ws29{word-spacing:0.163374pt;}
.wsc{word-spacing:1.330902pt;}
.ws0{word-spacing:1.763445pt;}
.ws12{word-spacing:8.288192pt;}
.ws10{word-spacing:8.477845pt;}
.ws11{word-spacing:8.494482pt;}
.ws28{word-spacing:8.858069pt;}
.ws16{word-spacing:10.301082pt;}
.ws17{word-spacing:10.328935pt;}
.wse{word-spacing:10.379999pt;}
.ws15{word-spacing:10.398568pt;}
.ws20{word-spacing:11.751047pt;}
.ws30{word-spacing:11.772326pt;}
.ws26{word-spacing:11.852120pt;}
.ws7{word-spacing:11.985111pt;}
.ws4{word-spacing:13.281126pt;}
.ws14{word-spacing:20.964256pt;}
.ws8{word-spacing:85.651251pt;}
._6{margin-left:-87.741863pt;}
._e{margin-left:-20.903907pt;}
._d{margin-left:-18.529024pt;}
._4{margin-left:-11.953193pt;}
._9{margin-left:-9.692991pt;}
._1{margin-left:-8.798298pt;}
._c{margin-left:-4.582447pt;}
._5{margin-left:-2.989628pt;}
._2{margin-left:-2.080032pt;}
._3{margin-left:-0.882021pt;}
._7{width:1.291055pt;}
._a{width:2.752835pt;}
._0{width:3.683271pt;}
._f{width:5.564366pt;}
._10{width:8.412854pt;}
._8{width:9.688349pt;}
._b{width:55.387836pt;}
.fsc{font-size:29.885523pt;}
.fs0{font-size:33.272549pt;}
.fs2{font-size:35.019192pt;}
.fs7{font-size:36.460338pt;}
.fs1{font-size:39.847364pt;}
.fs9{font-size:41.441259pt;}
.fs6{font-size:46.422179pt;}
.fs3{font-size:53.196231pt;}
.fs5{font-size:59.771046pt;}
.fsb{font-size:66.345861pt;}
.fsa{font-size:73.119913pt;}
.fs8{font-size:79.694728pt;}
.fs4{font-size:119.542092pt;}
.y1a{bottom:19.333333pt;}
.y2{bottom:69.307075pt;}
.y1f{bottom:70.427067pt;}
.y1{bottom:84.667067pt;}
.y1c{bottom:84.667523pt;}
.y1e{bottom:85.947067pt;}
.y0{bottom:92.666667pt;}
.y18{bottom:107.226203pt;}
.y19{bottom:107.227067pt;}
.y87{bottom:108.825339pt;}
.y42{bottom:109.146336pt;}
.y67{bottom:117.853027pt;}
.ya9{bottom:118.827067pt;}
.y17{bottom:131.227067pt;}
.y86{bottom:132.826203pt;}
.y41{bottom:133.147200pt;}
.y66{bottom:141.853891pt;}
.ya8{bottom:142.827067pt;}
.y16{bottom:155.227067pt;}
.y85{bottom:156.827067pt;}
.y15{bottom:159.467067pt;}
.y65{bottom:165.854755pt;}
.ya7{bottom:166.827067pt;}
.y3f{bottom:172.747067pt;}
.y84{bottom:181.627067pt;}
.y14{bottom:183.227067pt;}
.y40{bottom:189.227067pt;}
.y64{bottom:189.855619pt;}
.ya6{bottom:190.091515pt;}
.y83{bottom:205.547067pt;}
.y63{bottom:213.856483pt;}
.ya5{bottom:214.092379pt;}
.y13{bottom:214.587067pt;}
.y3d{bottom:224.667067pt;}
.y82{bottom:229.627067pt;}
.y62{bottom:237.857347pt;}
.ya4{bottom:238.093243pt;}
.y3e{bottom:241.147067pt;}
.y81{bottom:253.867067pt;}
.y61{bottom:261.858211pt;}
.ya3{bottom:262.094107pt;}
.y3b{bottom:276.587067pt;}
.y80{bottom:277.627067pt;}
.y12{bottom:285.546720pt;}
.y60{bottom:285.859075pt;}
.ya2{bottom:286.094971pt;}
.y3c{bottom:293.067067pt;}
.y7f{bottom:301.867067pt;}
.y5f{bottom:309.859939pt;}
.ya1{bottom:310.095835pt;}
.y11{bottom:310.106448pt;}
.y7e{bottom:325.627067pt;}
.y39{bottom:328.587067pt;}
.y5e{bottom:333.860803pt;}
.ya0{bottom:334.096699pt;}
.y10{bottom:334.587144pt;}
.y3a{bottom:344.987067pt;}
.y7d{bottom:349.867067pt;}
.y5d{bottom:357.861667pt;}
.y9f{bottom:358.097563pt;}
.yf{bottom:362.827200pt;}
.y7c{bottom:374.267267pt;}
.y37{bottom:380.507067pt;}
.y5c{bottom:381.862531pt;}
.y9e{bottom:382.098427pt;}
.y38{bottom:396.907067pt;}
.y7b{bottom:397.547067pt;}
.yb{bottom:403.786147pt;}
.yc{bottom:403.787067pt;}
.y5b{bottom:405.863395pt;}
.y9d{bottom:406.099291pt;}
.y7a{bottom:421.867067pt;}
.ye{bottom:424.667200pt;}
.y5a{bottom:429.864259pt;}
.y9c{bottom:430.100155pt;}
.y35{bottom:432.427067pt;}
.ya{bottom:434.427067pt;}
.yd{bottom:445.307067pt;}
.y79{bottom:445.627067pt;}
.y36{bottom:448.827067pt;}
.y59{bottom:453.865123pt;}
.y9b{bottom:454.101019pt;}
.y9{bottom:463.627067pt;}
.y78{bottom:469.867067pt;}
.y58{bottom:477.865987pt;}
.y9a{bottom:478.101883pt;}
.y33{bottom:484.347067pt;}
.y77{bottom:493.867067pt;}
.y34{bottom:500.747067pt;}
.y57{bottom:501.866851pt;}
.y99{bottom:502.102747pt;}
.y8{bottom:503.067067pt;}
.y76{bottom:517.787067pt;}
.y56{bottom:525.867715pt;}
.y98{bottom:526.103611pt;}
.y31{bottom:536.267067pt;}
.y75{bottom:541.547067pt;}
.y55{bottom:549.868579pt;}
.y97{bottom:550.104475pt;}
.y32{bottom:552.747067pt;}
.y74{bottom:565.627067pt;}
.y54{bottom:573.869443pt;}
.y96{bottom:574.105339pt;}
.y2f{bottom:588.187067pt;}
.y53{bottom:597.870307pt;}
.y95{bottom:598.106203pt;}
.y73{bottom:599.787067pt;}
.y30{bottom:604.667067pt;}
.y52{bottom:621.871171pt;}
.y94{bottom:622.107067pt;}
.y72{bottom:638.267355pt;}
.y2d{bottom:640.187067pt;}
.y51{bottom:645.950323pt;}
.y93{bottom:646.187067pt;}
.y2e{bottom:656.587067pt;}
.y71{bottom:662.267259pt;}
.y50{bottom:671.310043pt;}
.y92{bottom:684.819291pt;}
.y70{bottom:686.267163pt;}
.y2b{bottom:692.107067pt;}
.y4f{bottom:696.589611pt;}
.y2c{bottom:708.507067pt;}
.y7{bottom:708.587067pt;}
.y91{bottom:708.820155pt;}
.y6f{bottom:710.267067pt;}
.y4e{bottom:721.949331pt;}
.y90{bottom:732.821019pt;}
.y6e{bottom:743.787067pt;}
.y29{bottom:744.027067pt;}
.y4d{bottom:747.309051pt;}
.y8f{bottom:756.821883pt;}
.y2a{bottom:760.427067pt;}
.y4c{bottom:772.588619pt;}
.y6{bottom:778.827200pt;}
.y8e{bottom:780.822747pt;}
.y6d{bottom:789.227067pt;}
.y28{bottom:795.947067pt;}
.y4b{bottom:797.948339pt;}
.y8d{bottom:804.823611pt;}
.y4a{bottom:823.308059pt;}
.y6c{bottom:825.227067pt;}
.y8c{bottom:828.824475pt;}
.y27{bottom:831.947563pt;}
.y5{bottom:842.107067pt;}
.y25{bottom:842.667427pt;}
.y49{bottom:848.587627pt;}
.y8b{bottom:852.825339pt;}
.y26{bottom:853.387291pt;}
.y6b{bottom:861.227067pt;}
.y48{bottom:873.947347pt;}
.y8a{bottom:876.826203pt;}
.y24{bottom:888.587067pt;}
.y6a{bottom:897.227067pt;}
.y47{bottom:899.307067pt;}
.y89{bottom:900.827067pt;}
.y4{bottom:907.067067pt;}
.y46{bottom:933.867067pt;}
.y23{bottom:934.827067pt;}
.y69{bottom:935.787067pt;}
.y45{bottom:972.585339pt;}
.y22{bottom:972.586747pt;}
.y68{bottom:973.547067pt;}
.y1d{bottom:995.387067pt;}
.y44{bottom:996.586203pt;}
.y21{bottom:996.587611pt;}
.y88{bottom:996.826203pt;}
.y3{bottom:1012.747067pt;}
.y43{bottom:1020.587067pt;}
.y20{bottom:1020.827067pt;}
.yaa{bottom:1021.547067pt;}
.y1b{bottom:1053.707067pt;}
.h14{height:28.480903pt;}
.h3{height:30.743835pt;}
.hd{height:31.708739pt;}
.h4{height:32.357733pt;}
.hb{height:35.694671pt;}
.h2{height:36.818964pt;}
.h11{height:37.974538pt;}
.h13{height:39.010569pt;}
.he{height:39.783608pt;}
.h15{height:41.005817pt;}
.ha{height:44.240337pt;}
.h8{height:45.447313pt;}
.h5{height:50.696008pt;}
.h9{height:52.079110pt;}
.h7{height:58.515854pt;}
.h12{height:63.227606pt;}
.h10{height:70.195116pt;}
.hc{height:78.021139pt;}
.h6{height:117.031708pt;}
.h1{height:936.000000pt;}
.hf{height:1032.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:517.333333pt;}
.w3{width:588.666667pt;}
.w4{width:627.333333pt;}
.w6{width:628.000000pt;}
.w5{width:645.333333pt;}
.w2{width:665.333333pt;}
.w0{width:793.626667pt;}
.x16{left:75.333333pt;}
.x30{left:79.333333pt;}
.x1a{left:83.120176pt;}
.x18{left:85.119776pt;}
.x1{left:87.360000pt;}
.x2f{left:107.120000pt;}
.x2b{left:114.666667pt;}
.x29{left:116.800000pt;}
.xd{left:124.960000pt;}
.x0{left:138.000000pt;}
.x9{left:147.920000pt;}
.x19{left:152.240000pt;}
.x2e{left:155.120000pt;}
.x1f{left:172.480160pt;}
.x5{left:179.040000pt;}
.x12{left:181.680000pt;}
.x1e{left:193.440000pt;}
.xe{left:214.718992pt;}
.x1d{left:216.560000pt;}
.x1c{left:217.600000pt;}
.x3{left:244.320000pt;}
.x14{left:269.280000pt;}
.x20{left:270.718552pt;}
.xf{left:274.559032pt;}
.x7{left:298.480000pt;}
.xa{left:310.720000pt;}
.x6{left:337.840000pt;}
.x2c{left:343.680000pt;}
.x17{left:349.760000pt;}
.x2d{left:387.841128pt;}
.x13{left:396.800000pt;}
.x21{left:399.837832pt;}
.x22{left:415.357496pt;}
.x10{left:478.799080pt;}
.x23{left:493.117984pt;}
.xb{left:497.760000pt;}
.x8{left:502.880000pt;}
.x24{left:514.637864pt;}
.x15{left:525.840000pt;}
.x11{left:531.199432pt;}
.x4{left:549.360000pt;}
.x1b{left:551.440000pt;}
.xc{left:552.800000pt;}
.x25{left:574.878616pt;}
.x26{left:598.719176pt;}
.x2a{left:609.600000pt;}
.x27{left:677.599928pt;}
.x28{left:682.239424pt;}
.x2{left:710.560048pt;}
}
